Subject: Re: bug#63674: 30.0.50; Possible miscompilation of cl-structs?

From: Andrea Corallo <[email-masked]>
Date: Sun, 28 May 2023 08:31:48 +0000

Eli Zaretskii <[email-masked]> writes:

>> Cc: Brian Leung <[email-masked]>, [email-masked]
>> From: Andrea Corallo <[email-masked]>
>> Date: Wed, 24 May 2023 13:18:34 +0000
>> 
>> Mattias Engdegård <[email-masked]> writes:
>> 
>> >> After the latest changes to native compilation, I see a failure here:
>> >> https://github.com/nix-community/emacs-overlay/actions/runs/5059662673/jobs/9081521991#step:6:7010. 
>> >
>> > CC:ing Andrea.
>> 
>> Thanks, will look at as soon as I can.
>> 
>> PS I merged 63679 63679 63681 as I believe are the same.
>
> Your merge didn't succeed, it seems.

That's strange I think I got the message confirming that.

> And people are still complaining about problems with package.el that
> seem to be related to native compilation.  So could you please look
> into those other issues (bug#63742, bug#63710)?

Sure, I did already some work on that and today is dedicated to this
bug.

BR

  Andrea